nav {
	max-width: 600px;
	float: right;
	padding: 45px 30px 0 0;
	font-family: 'Avenir', Arial, Helvetica, sans-serif;
	font-weight: 500;
}

nav ul {
	font-size: 20px;
}
	
	nav ul li {
		display: inline-block;
		list-style-type: none;
		padding: 0 10px 0 10px;
	}
	
		nav ul li a {
			color: #034050;
			text-decoration: none;
		}
		
			nav ul li a:hover {
				color: #6f91a7;
			}
		
.image-nav ul {
	width: 100%;
	margin: 14px 0 27px 0px;
	padding: 0 0 0 2px;
	font-size: 18px;
	font-family: 'Avenir', Arial, Helvetica, sans-serif;
	font-weight: 500;
	text-transform: uppercase;
}

	.image-nav ul li {
		list-style-type: none;
		display: inline-block;
		vertical-align: bottom;
		margin: 0 1px 0 0;
		position: relative;
		padding: 5px 3px;
		
	}
	
		.image-nav ul li img {
			position: absolute;
			bottom: 20px;
		}
	
		.image-nav ul li a {
			background-color: #b4c5d4;
			text-decoration: none;
			color: #fff;
			padding: 10px;
			display: block;			
			height: 148px;
			width: 244px;
		}
		
			.image-nav ul li a:hover {
				background-color: #6f91a7;
			}